{
	"101000932_0": "\"Ahhhhhh! <speed=0.01>I'll destroy you!</speed>\"",
	"101000932_1": "\"Guh... Ugh!\"",
	"101000932_2": "<size=40>\"Take another!\"</size>",
	"101000932_3": "\"Haah... Hahh<speed=0.5>...</speed> It's because of you that I'm going to...\"",
	"101000932_4": "\"How<speed=0.5>...</speed> You took two hits and you can still stand up?!\"",
	"101000932_5": "\"Haaaaaaah!\"",
	"101000932_6": "(What is she... No way!)",
	"101000932_7": "\"Ahhhhhhh<speed=0.5>!</speed> <speed=0.01>Urgh!</speed>\"",
	"101000932_8": "\"I knew it<speed=0.5>!</speed> You're trying to get your Armed Gear after such a short time?\"",
	"101000932_9": "(Guh... This isn't working. I can't concentrate the Gear's energy like Tsubasa-san!)",
	"101000932_10": "(The energy is there. If I can't materialize it as an Armed Gear...)",
	"101000932_11": "(Then I'll just use it to hit her!)",
	"101000932_12": "\"I won't let you!\"",
	"101000932_13": "\"Impossible! You stopped my attack?<speed=0.5>!</speed> ...Oh, no!\"",
	"101000932_14": "\"...Like crushing a bolt of lightning!\"",
	"101000932_15": "(No! I'm getting pulled toward her?!)",
	"101000932_16": "(Straight for her<speed=0.5>,</speed> as fast<speed=0.5>,</speed> as soon as possible<speed=0.5>!</speed> I'll tell her what I'm feeling... The song in my heart!)",
	"101000932_17": "\"Huh?!\"",
	"101000932_18": "<size=40>\"Raaaaaaagh!\"</size>",
	"101000932_19": "\"Gah!\"",
	"101000932_20": "(Impossible... The Nehushtan Armor is breaking...)",
	"101000932_21": "\"Ah, yes...\"",
	"101000932_22": "\"Hibiki...\"",
	"101000932_23": "(Why<speed=0.5>?</speed> Why is Hibiki fighting?)"
}